@media screen and (min-width:1401px) {
body { font-family: Arial, sans-serif; margin: 0; padding: 0; background: #D3D3D3; color: #000000; }
.hero { background: url('imagens/redes-protecao-1200.jpg') no-repeat center/cover; padding: 60px 20px; text-align: center; color: #000000; } 
.hero h1 { font-size: 3rem; margin-bottom: 10px; } 
.hero p { font-size: 2.5rem; margin-bottom: 30px; } 
.form-container { background: white; padding: 30px; max-width: 500px; margin: -40px auto 30px auto; box-shadow: 0 4px 10px rgba(0,0,0,0.1); border-radius: 10px; } 
form { display: flex; flex-direction: column; gap: 10px; } 
input { padding: 10px; font-size: 1rem; border: 1px solid #ccc; border-radius: 5px; } 
button { padding: 15px; background: #CD0000; color: white; font-size: 1.3rem; border: none; border-radius: 10px; cursor: pointer; } 
button:hover { background: #1e68a6; } 
.benefits, .depoimentos, .imagens { max-width: 1000px; margin: 20px auto; padding: 0 20px; } 
.benefits ul { display: grid; grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); list-style: none; gap: 15px; padding: 0; } 
.benefits li { background: #fff; padding: 15px; border-radius: 8px; box-shadow: 0 2px 8px rgba(0,0,0,0.05); } 
.depoimentos blockquote { background: #ffffff; padding: 5px; border-left: 2px solid #007BFF; margin-bottom: 5px; border-radius: 1px; font-size: 1.2rem; }
.imagens img { width: 30%; max-width: 100%; margin: 15px; border-radius: 2px; } 
.imagens { display: flex; flex-wrap: wrap; justify-content: center; }
.whatsapp-float { position: fixed; width: 60px; height: 60px; bottom: 20px; right: 20px; background-color: #1ebe5d; color: white; border-radius: 50%; text-align: center; font-size: 30px; box-shadow: 2px 2px 5px rgba(0,0,0,0.3); z-index: 1000; } 
.whatsapp-float i { margin-top: 15px; } 
.whatsapp-float:hover { background-color: #1ebe5d; }
.logo {width: 30%; }
.quem{ color: white; font-size: 1.1em; margin: 5% ; padding: 5px; background: #1e68a6; width: 90%; height: 100%; }
.linha {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 20px;
    margin: 20px auto;
    max-width: 1000px;
}
.coluna {
    width: 48%;
    background: #fff;
    padding: 0px;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.05);
    box-sizing: border-box;
}
.coluna p {
    font-size: 1.2em;
    margin-bottom: 30px;
	text-indent: 30px;
}
.imagem-coluna {
    width: 100%;
    height: 100%;
}
}

@media screen and (min-width:631px) and (max-width:1400px){
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background: #D3D3D3;
    color: #000000;
}

.hero {
    background: url('imagens/redes-protecao-1200.jpg') no-repeat center/cover;
    padding: 60px 20px;
    text-align: center;
    color: #000000;
}

.hero h1 {
    font-size: 3rem;
    margin-bottom: 10px;
      
}

.hero p {
    font-size: 2.5rem;
    margin-bottom: 30px;
}

.form-container {
    background: white;
    padding: 30px;
    max-width: 500px;
    margin: -40px auto 30px auto;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    border-radius: 10px;
}

form {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

input {
    padding: 10px;
    font-size: 1rem;
    border: 1px solid #ccc;
    border-radius: 5px;
}

button {
    padding: 15px;
    background: #CD0000;
    color: white;
    font-size: 1.3rem;
    border: none;
    border-radius: 10px;
    cursor: pointer;
}

button:hover {
    background: #1e68a6;  
}

.benefits, .depoimentos, .imagens {
    max-width: 1000px;
    margin: 20px auto;
    padding: 0 20px;
}

.benefits ul {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    list-style: none;
    gap: 15px;
    padding: 0;
}

.benefits li {
    background: #fff;
    padding: 15px;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.05);
}

.depoimentos blockquote {
    background: #ffffff;
    padding: 5px;
    border-left: 2px solid #007BFF;
    margin-bottom: 5px;
    border-radius: 1px;
    font-size: 1.2rem;
}

.imagens img {
    width: 27%;
    max-width: 100%;
    margin: 15px;
    border-radius: 2px;
}

.imagens {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.whatsapp-float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 20px;
    right: 20px;
    background-color: #1e68a6;
    color: white;
    border-radius: 50%;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
    z-index: 1000;
}

.whatsapp-float i {
    margin-top: 15px;
}

.whatsapp-float:hover {
    background-color: #1ebe5d;
}

.logo {
    width: 35%;
}

.quem {
    color: white;
    font-size: 1.1em;
    margin: 5%;
    padding: 5px;
    background: #1e68a6;
    width: 90%;
    height: 100%;
}

.linha {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 20px;
    margin: 20px auto;
    max-width: 1000px;
}
.coluna {
    width: 48%;
    background: #fff;
    padding: 0px;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.05);
    box-sizing: border-box;
}
.coluna p {
    font-size: 1em;
    margin-bottom: 30px;
    text-indent: 30px;
}
.imagem-coluna {
    width: 100%;
    height: 100%;
}
}


@media screen and (max-width:630px){body { font-family: Arial, sans-serif; margin: 0; padding: 0; background: #D3D3D3; color: #000000; }
.hero { background: url('imagens/redes-protecao.jpg') no-repeat center/cover; padding: 60px 20px; text-align: center; color: white; }
.hero h1 { font-size: 3rem; margin-bottom: 10px; }
.hero p { font-size: 2.5rem; margin-bottom: 30px; }
.form-container { background: white; padding: 30px; max-width: 500px; margin: -40px auto 30px auto; box-shadow: 0 4px 10px rgba(0,0,0,0.1); border-radius: 10px; } 
form { display: flex; flex-direction: column; gap: 10px; } 
input { padding: 10px; font-size: 1rem; border: 1px solid #ccc; border-radius: 5px; } 
button { padding: 15px; background: #CD0000; color: white; font-size: 1.3rem; border: none; border-radius: 10px; cursor: pointer; } 
button:hover { background: #1e68a6; }
.benefits, .depoimentos, .imagens { max-width: 1000px; margin: 20px auto; padding: 0 20px; }
.benefits ul { display: grid; grid-template-columns: repeat(auto-fit, minmax(200px, 1fr)); list-style: none; gap: 15px; padding: 0; }
.benefits li { background: #fff; padding: 15px; border-radius: 8px; box-shadow: 0 2px 8px rgba(0,0,0,0.05); } 
.depoimentos blockquote { background: #ffffff; padding: 5px; border-left: 2px solid #007BFF; margin-bottom: 5px; border-radius: 1px; font-size: 1.2rem; } 
.imagens img { width: 90%; max-width: 100%; margin: 15px; border-radius: 2px; } 
.imagens { display: flex; flex-wrap: wrap; justify-content: center; }
.whatsapp-float { position: fixed; width: 60px; height: 60px; bottom: 20px; right: 20px; background-color: #1e68a6; color: white; border-radius: 50%; text-align: center; font-size: 30px; box-shadow: 2px 2px 5px rgba(0,0,0,0.3); z-index: 1000; } 
.whatsapp-float i { margin-top: 15px; } 
.whatsapp-float:hover { background-color: #25D366; }
.logo {width: 70%; }
.quem{ color: white; font-size: 1.1em; margin: 5% ; padding: 5px; background: #1e68a6; width: 90%; height: 100%; }
.linha {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 20px;
    margin: 20px 0 20px 0;
    max-width: 1000px;
}
.coluna {
    width: 90%;
    background: #fff;
    padding: 0px;
    border-radius: 8px;
    box-shadow: 0 0px 0px rgba(0,0,0,0.05);
    box-sizing: border-box;
margin: -40px auto 30px auto;
}
.coluna p {
    font-size: 1em;
    margin-bottom: 30px;
    text-indent: 30px;
}
.imagem-coluna {
    width: 100%;
    height: 100%;
}
}